@media screen and (max-width:1600px) {}

@media screen and (max-width:1280px) {
.container-fluid {    
	padding: 0 30px;
}
.logo img {
    max-width: 160px;
}
.get_content_summary {    
	width: 100%;
}
.contact-info ul li a {
    font-size: 12px;
}
.right_colm {
    padding: 0;
}
.banner .inner-block h1 {
    font-size: 40px;
    line-height: 55px;
}
.linked_btn a {
    font-size: 16px;
    padding: 12px 20px;
    margin-top: 25px;
}
.header_navmenu ul li:not(:first-child) {
    margin-left: 15px;
}
.blue_legal_box {
    width: 85%;
    padding: 30px;
}
.text_content p {
    font-size: 14px;
}
.legal_advocate {
    height: 440px;
    margin-top: -1px;
}
.box_colm h4 {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 15px;
}
.form_colm_2 {
    padding-left: 10px;
}
.footer_nav ul {
    gap: 5px;
}
.footer_colm ul li a {
    font-size: 14px;
    line-height: 24px;
}
.footer_colm p {
    font-size: 14px;
    line-height: 22px;
}
.footer-logo img {
    max-width: 200px;
}
.footer_top {
    padding: 40px 0 40px;
}
.user_title h6 span {
    font-size: 14px;
}
.user_title h6 {
    font-size: 16px;
    line-height: 22px;
}
.inner_banner {
    height: 270px;
}
.inner_head_title h1 {
    font-size: 40px;
    line-height: 50px;
    padding: 10px 30px;
}
.section-title h2 {
    font-size: 32px;
    line-height: 40px;
}
.senior_attorney {
    padding-bottom: 60px;
}
.abt_founder .flex-row-reverse .left_colm {
    padding: 0 0px 0 20px;
}
.abt_founder .flex-row-reverse .left_colm {
    margin-top: 50px;
}
.section-title h3 {
    font-size: 28px;
    line-height: 40px;
}
.abt_expertise .text_content p br {
    display: none;
}
.abt_skill {
    height: 400px;
}
.expert_testimony {
    height: 550px;
}
.service_colm.colm_text {
    padding: 80px;
}
.inner_box_colm {
    padding: 0 40px 40px;
}
.service_description  .img_colm {
    margin-top: -100px;
}
.service_sub_title h4 {
    font-size: 28px;
    line-height: 40px;
}
.related_service {
    margin-top: -1px;
}
}

@media screen and (max-width:1200px) {
.service_colm.colm_text {
    padding: 80px 65px;
}	
}

@media screen and (max-width:1024px) {
button#rmp_menu_trigger-245 {
    display: none;
}
.inner_banner {
    height: 241px;
}
.sub_title h4 {
    font-size: 28px;
    line-height: 35px;
}
.expertise_sec ul li p {
    font-size: 14px;
    line-height: 24px;
}
.expert_testimony {
    height: 420px;
}
.inner_head_title h1 {
    font-size: 32px;
    line-height: 40px;
    padding: 10px 30px;
}
.expertise_sec {
    height: 755px;
}
.expertise_colm {
    width: calc(100% - 150px);
}
.expertise_sec ul li h3 {
    font-size: 20px;
    line-height: 45px;
}
.service_colm.colm_text {
    padding: 45px;
}
.service_colm h4 {
    font-size: 24px;
    line-height: 34px;
}
.service_colm {
    padding: 25px;
}
.service_colm img {
    width: 150px;
    height: 150px;
}
}

@media screen and (max-width:991px) {
.container-fluid {	padding: 0px 30px;}
.container {    max-width: 100%;    padding: 0 30px;}
.header {    padding-bottom: 15px;}
button#rmp_menu_trigger-245 {
    display: block;
}
button.rmp_menu_trigger {    position: absolute !important;    top: 90px !important;    width: 45px !important;    height: 45px !important;    right: 30px !important;    background-color: var(--clr-blue) !important;}#rmp-container-245 {    z-index: 1111111;}.desktop_view{	display: none:}
.mobile_view {    display: block;}
.logo img {    max-width: 150px;}
.mobile_view {    display: block;    top: 0;}
.navigation {    padding: 15px 0;}
.contact-info {    width: auto;}
.header_navmenu  button.navbar-toggler {    padding: 0;    box-shadow: none;	display: none;}
.header_navmenu  button.navbar-toggler span {    position: absolute;    padding: 0;    top: 30px;	right: 0;    font-size: 30px;    display: block;    width: auto;    height: auto;    color: var(--clr-primary);}
.navbar-collapse {    position: absolute;    top: 100%;    left: -30px;    width: calc(100% + 60px);    padding: 0;    text-align: left;    z-index: -1111;    background-color: #005635;}
.navigation ul.navbar-nav {    width: 100%;    float: left;}
.navbar.header-navbar ul li a {    padding: 15px 15px 15px 15px !important;    font-size: 16px;    color: var(--clr-white);    font-weight: 500;	border-top: 1px solid #fff;}
.navbar.header-navbar ul li a.active, 
.navbar.header-navbar ul li a:hover {    color: var(--clr-secondary);}
.banner .inner-block h1 {
    font-size: 35px;
    line-height: 42px;
}
.banner .inner-block h2 {    font-size: 38px;    line-height: 44px;}
.banner .inner-block p {    font-size: 13px;    line-height: 16px;}
.linked_btn a {
    font-size: 17px;
    line-height: 22px;
    padding: 15px 20px;
    transition: 0.5s;
    margin-top: 30px;
}
.right_colm {    width: 100%;}
.ser_right_colm {    width: 85%;}
.section-title h2 {    font-size: 38px;    line-height: 44px;}
.text_content p {
    font-size: 13px;
    line-height: 22px;
}
.section-title h3 {    font-size: 28px;}
.list_row ul li {    font-size: 13px;}p {    font-size: 13px;}
.get_in_touch {    background-position: right;}
.contact_list p {    font-size: 15px;}
.contact_list img {    width: 60px;    height: 60px;}
.get_content_summary {    width: 50%;}
.banner {
    height: 930px;
}
.blue_legal_box {
    width: 85%;
    padding: 35px;
}
.right_colm {
    padding: 0px 10px;
}
.section-title h2 {
    font-size: 30px;
    line-height: 40px;
}
.legal_advocate {
    height: 460px;
    margin-top: -1px;
}
section {
    padding: 45px 0;
}
.box_colm {
    padding: 20px 20px;
}
.box_colm h4 {
    font-size: 17px;
    margin-top: 20px;
    margin-bottom: 15px;
}
.form_colm_2 {
    padding-left: 15px;
}
.contact_form .form-group input[type="text"], .contact_form .form-group input[type="tel"], .contact_form .form-group textarea, .contact_form .form-group input[type="email"] {
    font-size: 14px;
    line-height: 22px;
}
.footer_colm ul li a {
    font-size: 13px;
    line-height: 22px;
}
.footer_colm p {
    font-size: 14px;
    line-height: 24px;
}
.footer-logo img {
    max-width: 175px;
}
.copyright p {
    font-size: 14px;
}
.inner_head_title h1 {
    font-size: 30px;
    line-height: 35px;
    padding: 8px 20px;
}
.abt_partner {
    padding-top: 70px !important;
}
.text_content p br {
    display: none;
}
.abt_skill {
    height: 360px;
}
.service_colm.colm_text {
    padding: 52px;
}
}

@media screen and (max-width:768px) {
	
.abt_skill {
    height: auto;
	background: #000;
}
.abt_img_mobile{display:block;}	
.container-fluid {	padding: 0px 20px;}
.container {    padding: 0 20px;}
.navbar-collapse {    left: -20px;    width: calc(100% + 40px);}
.banner {    padding-top: 15px;}
.banner .row.gx-5 {    display: flex;    flex-direction: column-reverse;}
.banner .row .col-md-6 {    width: 100%;}
.content_item1 {    margin-top: 25px;}
.ser_right_colm {    width: 94%;}
.section-title h2 {    font-size: 32px;    line-height: 38px;}
.section-title h2 span {    width: 100%;    display: inline-block;}
.section-title h3 {
    font-size: 26px;
    line-height: 32px;
}
.get_in_touch {    background-image: none !important;    margin-top: 0;}
.get_content_summary {    width: 100%;}
.img_colm.mobile_view {    display: block;}
.banner .inner-block h1 {
    font-size: 30px;
    line-height: 40px;
}
.banner {
    height: 625px;
}
.blue_legal_box {
    width: 90%;
    padding: 25px;
}
.section-title h2 {
    font-size: 26px;
    line-height: 30px;
}
.abt_partner .text_content ul {
    gap: 10px;
    grid-template-columns: repeat(1, 1fr);
}
.abt_partner .text_content ul li:nth-child(3) {
    width: 100%;
}
.mt-5 {
    margin-top: 1rem!important;
}
.abt_founder .flex-row-reverse .right_colm {
    padding: 0;
}
.blue_bg_layout ul {
    gap: 30px;
}

.text_content p br {
    display: none;
}
.section-title h4 {
    font-size: 24px;
    line-height: 30px;
}
.expertise_sec .right_colm {
    padding: 50px 30px;
}
.expertise_sec .left_colm img {
    padding: 30px 0;
}
.contact_rightbar {
    padding: 20px;
}
.contact_sec .contact_form {
    padding: 30px;
}
.address-detail ul li p {
    font-size: 14px;
    line-height: 22px;
}
.address-detail ul li p a {
    font-size: 14px;
    line-height: 22px;
}
.expertise_colm {
    width: calc(100% - 100px);
}
.expertise_sec ul li h3 {
    font-size: 18px;
    line-height: 40px;
    padding: 0;
}
.expert_testimony {
    height: 380px;
}
.expert_testimony {
    height: 315px;
}
.service_colm img {
    width: 130px;
    height: 130px;
}
.service_colm {
    padding: 25px;
    margin-top: 75px;
}
.service_colm.colm_text {
    padding: 32px;
}
.service_colm h4 {
    font-size: 20px;
    line-height: 30px;
}
.service_colm {
    padding: 20px;
    margin-top: 75px;
}
.service_colm.colm_text {
    padding: 46px 25px;
}
.learn_more a {
    font-size: 15px;
    line-height: 30px;
}
.inner_box_colm {
    padding: 0 25px 25px;
}
.service_sub_title h4 {
    font-size: 24px;
    line-height: 30px;
}
}

@media screen and (max-width:767px) {
.right_colm {
    margin: 30px 0;
}
.mt-7 {    
	margin-top: 40px;
}
.linked_btn a {
    font-size: 15px;
    line-height: 22px;
}
.banner {
    height: 550px;
}
.blue_legal_box {
    width: 90%;
    padding: 25px;
    margin-top: 40px;
}
.legal_advocate {
    height: 340px;
    margin-top: 0px;
}
.section-title h2 {
    font-size: 26px;
    line-height: 30px;
}
.box_colm {
    padding: 20px 20px;
    margin-bottom: 25px;
    height: auto;
}
.form_colm_2 {
    padding: 0;
}
.contact_form .form-group {
    margin: 15px 0;
}
.contact_form .form-group input[type="submit"] {
    height: 45px;
    font-size: 16px;
    line-height: 26px;
    padding: 0 20px;
}
.footer_nav ul {
    gap: 10px;
    grid-template-columns: repeat(1, 1fr);
}
.footer_colm.colm-2 {
    margin: 20px 0;
}
.footer_colm h4 {
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 10px;
}
.footer_bottom {
    padding: 15px 20px;
}
.banner .inner-block h1 {
    font-size: 26px;
    line-height: 35px;
}
.testimonial_slider .item {
    padding: 0;
}
.legal_advocate {
    height: 445px;
    margin-top: 0px;
}
.text_content p {
    font-size: 13px;
    line-height: 24px;
}
.abt_founder .flex-row-reverse .right_colm {
    padding: 0;
    margin-bottom: 0;
}
.abt_founder .flex-row-reverse .right_colm {
    padding: 0;
}
.section-title h2 br {
    display: none;
}
.abt_founder .flex-row-reverse .left_colm {
    margin-top: 0;
    padding: 0;
}
.inner_head_title h1 {
    font-size: 24px;
    line-height: 31px;
    padding: 8px 20px;
}
.blue_bg_layout ul {
    gap: 30px;
    display: grid;
    justify-content: start;
}
.sub_title h4 {
    font-size: 26px;
    line-height: 40px;
}
.expertise_sec .right_colm {
    padding: 0;
}
.expertise_sec .left_colm img {
    padding: 30px 0 0;
}
.expertise_sec .right_colm {
    padding: 30px 0;
    margin: 0;
}
.contact_sec .form-group input[type="submit"] {
    margin: 0;
}
.contact_rightbar {
    text-align: left;
}
.img_border {
    margin: 0 0 10px;
    text-align: center;
}
.expertise_sec {
    height: 1024px;
}
.expertise_colm.colm_2 {
    text-align: left;
    float: left;
}
.expertise_sec::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 70%);
}
.expert_testimony::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 70%);
}
.text_content {
    position: relative;
}
.service_colm.colm_text {
    padding: 46px 25px;
    margin-bottom: 45px;
}
}

@media screen and (max-width:575px) {
.banner {
    height: 435px;
}
.linked_btn a {
    font-size: 14px;
    line-height: 22px;
    padding: 10px 20px;
    margin-top: 20px;
}
.banner .inner-block h1 {
    font-size: 24px;
    line-height: 30px;
}
.blue_legal_box {
    width: 90%;
    padding: 20px;
    margin-top: 40px;
}
.section-title h2 {
    font-size: 22px;
    line-height: 30px;
}
.text_content p br {
    display: none;
}
.testimonial_slider button.slick-arrow {
    top: -100px;
}
.inner_banner {
    height: 190px;
}
.inner_head_title h1 {
    font-size: 24px;
    line-height: 30px;
    padding: 10px 20px;
}
.expert_testimony {
    height: 385px;
    background-position: right;
}
.expertise_sec {
    height: 1090px;
}
.expertise_colm {
    width: 100%;
}
.section-title h3 {
    font-size: 22px;
    line-height: 30px;
}
.service_sub_title {
    display: block;
}
.service_sub_title p {
    width: 100%;
}
.right_col {
    padding: 20px 0 0 0;
    margin: 20px 0 15px 0
}
.right_col::before {
    width: 100%;
    border-left: 0;
    border-top: 2px solid rgb(255 243 243 / 36%);
}
.service_sub_title h6 {
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 8px;
}
.service_description .img_colm img {
    height: 280px;
    object-fit: contain;
}
}

@media screen and (max-width:479px) {
.navigation {
    display: block;
}
.navigation ul {
    display: block;
}
.contact-info {
    width: auto;
    border: none;
}
.socail_media {
    width: 100%;
}
.navigation .socail_media ul {
    display: flex;
    justify-content: flex-start;
}
button.rmp_menu_trigger {
    top: 120px !important;
}
.testimonial_slider button.slick-arrow {
    top: -50px;
}
.banner .inner-block h1 {
    font-size: 22px;
    line-height: 30px;
}
.inner_banner {
    height: 140px;
}
.inner_head_title h1 {
    font-size: 20px;
    line-height: 30px;
    padding: 8px 20px;
}
.senior_attorney {
    padding-bottom: 30px;
}
.expertise_sec ul li {
    margin-bottom: 15px;
}
.expertise_sec ul li p {
    font-size: 13px;
    line-height: 22px;
}
.expertise_sec ul li h3 {
    font-size: 16px;
    line-height: 35px;
    padding: 0;
}
.expertise_sec {
    height: 1090px;
    background-size: contain;
}
.text_content p {
    font-size: 13px;
    line-height: 22px;
}
.service_colm.colm_text {
    padding: 20px;
}
.service_colm h4 {
    font-size: 18px;
}
}